@media (max-width: 1180px){
	.main-menu > li > a{
		font-size: 17px;
	}
}
@media (max-width: 1040px){
	header{
		padding: 10px 0;
	}
	.logo img{
    width: 75px;
}
	.main-menu{
		display: none;
		position: absolute;
		right: 0;
		top: 21px;
		background-color: rgba(255, 255, 255, 0.95);
	}
	.main-menu > li{
		display: block;
		margin: 10px 0;
		padding: 5px;
	}
	.main-menu > li > a{
		font-size: 20px;
	}
	.sub-menu{
		display: none;
	}
	.social{
	    margin-top: 37px;
	}
	.lines-button{
		display: block;
	}
	.don-header,
	.wrap-slider
	{
		/*padding-top: 75px;*/
		padding-top: 92px;
	}
	.school-banner {
		margin-top : 92px;
	}

}
@media (max-width: 768px){
	/*home*/
	.campus h2 img {
		margin: 0;
	}
	.what-say {
		text-align: center;
	}
	.what-say .page-title {
		text-align: left;
	}

	.what-say figure{
		text-align: left;
		display: inline-block;
		float: none;
		width: 49%;
	}

	/*schools*/
	.multitabs {
		width : 410px;
	}
	.multitabs li {
		padding: 23px 0px 23px 110px;
		background-size: 15%;
	}
	.multitabs li h3 {
		font-size: 18px;
	}
	.sc-work .iphone-tpl {
		margin: -85px 0 0 0;
	}
}
@media (max-width: 767px){}
@media (max-width: 599px){}
@media (max-width: 427px){}
@media (max-width: 320px){}